### Method

# Gtk.Picture.get_paintable

#### Declaration [src]

    GdkPaintable*
    gtk_picture_get_paintable (
      GtkPicture* self
    )

#### Description [src]

Gets the `GdkPaintable` being displayed by the `GtkPicture`.

Gets property | `Gtk.Picture:paintable`

#### Return value

Returns: `GdkPaintable*`
the displayed paintable, or `NULL` if the picture is empty
Ownership is not transferred to the caller
Can be `NULL`